Bank Mega - Bug #2773

Revisi Report Mega WT Recap Summary & Report Bank Transfer Employee
05/30/2024 05:37 PM - shofwan shiddiq

Status: QA Test Start date: 05/30/2024
Priority: Normal Due date:
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Dear mas Bintar, bang Daud.
Report Mega WT Recap Summary sudah di revisi total nya yang salah, dan di tuning supaya lebih cepat di tarik
Silahkan di testing sebelum deploy ke bank mega
SP:
Rpt_Mega_WTRecap_Summary_Revise

RDL:
Rpt_Mega_WTRecap_Summary_Revise

Perubahan Pada Report Catalog
Report ID: 7640014 Report Server File: Rpt_Mega_WTRecap_Summary_Revise
Apabila ingin kembali ke yg sebelumnya tinggal di ganti report server file nya jadi Rpt_Mega_WTRecap_Summary

PORT: http://remote.minovais.com:31140/
SERVER: 1438
DB: MinovaHRBaseMegaConven

Terima Kasih

History

#1 - 06/05/2024 02:28 PM - shofwan shiddiq
- Project changed from BANK ACEH to Bank Mega

#2 - 06/05/2024 02:29 PM - shofwan shiddiq
- Subject changed from Revisi Report Mega WT Recap Summary to Revisi Report Mega WT Recap Summary & Report Bank Transfer Employee

Tambahan SP Untuk revisi bank Transfer Employee

SP: Rpt_Mega_HR_PY_BankTransferEmp
